Install Java8 on CHD4 hadoop
Status: Closed Start date: Jun 22, 2016
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Infrastructure: Development

Description

Having java8 installed on the CDH4 hadoop cluster would allow to run the newer dnet code (OpenAIRE & WDS).

We still need to understand if the CDH4 components will run on the newer JDK, but the compatibility described in the ORACLE guide
looks promising: http://www.oracle.com/technetwork/java/javase/8-compatibility-guide-2156366.html

History

#2 - Jun 23, 2016 03:27 PM - Andrea Dell'Amico
- Status changed from New to Feedback

- % Done changed from 0 to 100

JDK 8 installed as default, and all the cluster have been restarted.

#3 - Jun 23, 2016 03:29 PM - Andrea Dell'Amico

- Target version changed from UnSprintable to Upgrade the Hadoop cluster to Hadoop 2 with Yarn and Spark

#4 - Jun 24, 2016 06:47 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

It's working, it seems.
